## r-cran-magic 1.5

=== DESCRIPTION ===
Package: magic
Version: 1.5-9
Date: 2018-09-14
Title: Create and Investigate Magic Squares
Author: Robin K. S. Hankin
Depends: R (>= 2.10), abind
Description: A collection of efficient, vectorized algorithms for the
 creation and investigation of magic squares and hypercubes, including
 a variety of functions for the manipulation and analysis of
 arbitrarily dimensioned arrays.  The package includes methods for
 creating normal magic squares of any order greater than 2.  The
 ultimate intention is for the package to be a computerized embodiment
 all magic square knowledge, including direct numerical verification
 of properties of magic squares (such as recent results on the
 determinant of odd-ordered semimagic squares).  Some antimagic
 functionality is included.  The package also
 serves as a rebuttal to the often-heard comment "I thought R
 was just for statistics".
Maintainer: "Robin K. S. Hankin" <hankin.robin@gmail.com>
License: GPL-2
Packaged: 2018-09-16 20:24:12 UTC; rhankin
URL: https://github.com/RobinHankin/magic.git
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2018-09-17 09:00:08 UTC
