## r-cran-magic 1.5-8

=== debian/changelog ===
r-cran-magic (1.5-8-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 11:11:41 +0200

r-cran-magic (1.5-8-1) unstable; urgency=medium

  * Initial release (closes: #895523)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 11:53:00 +0200
