=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-abind
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-magic
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-magic.git
 Homepage: https://cran.r-project.org/package=magic
+Rules-Requires-Root: no
 
 Package: r-cran-magic
 Architecture: all
