## r-cran-magic 1.6-0

=== debian/changelog ===
r-cran-magic (1.6-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 19:08:38 +0100
