=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/magic_([-\d.]*)\.tar\.gz
